Support » Plugins and Hacks » Deprecated Function Warning

Deprecated Function Warning

  • patrickd


    For those of you receiving the following notice when activating this plugin:

    Notice: get_current_theme is deprecated since version 3.4! Use wp_get_theme() instead.

    Here is the fix until the developer updates his software; On line 105 of the comprehensive-google-map-plugin.php file, change this line:

    $current_theme_name = get_current_theme();

    to this:

    $current_theme_name = wp_get_theme();

    Hope this helps!


  • The topic ‘Deprecated Function Warning’ is closed to new replies.